#rec1164351271 .t-store__card .t-typography__title.t-name{
    font-size: 16px;
    font-family: 'Formular';
    font-weight: 600;
    height: 64px;
}


#rec1164351271 .t-store__card__price-wrapper{
    margin-bottom: 8px;
}
.t778 .t-store__card__btns-wrapper.js-store-buttons-wrapper {
    position: absolute;
    right: 0px;
    width: auto;
    display: block;
    bottom: 0;
    left: unset;
}

table .quill-table__cell{
    
    border: none;
}